.loadMore_image {
    display: none;
    text-align: center;
}

.card-news__content .time {
    display: block;
    color: #685139;
}
.blog .load-more .btn__anim,
.post-type-archive-event .load-more .btn__anim {
    width: 100%;
}
.blog .load-more .btn-wrap {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
}